<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11911" pointId="636" subPointId="0" userId="2E6C6C1D-512E-4340-853B-D0CB128800C6" date="2024-10-15 15:50:28" timeDiffer="2">
  <longitude>113.321026</longitude>
  <latitude>23.125792</latitude>
  <direction>177.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor145128_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市越秀区寺右新马路135号</address>
  <locationDescribe>在五羊邨(地铁站)附近</locationDescribe>
  <currentTime>1728978628583</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241015/1728978628583.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>